# Kick Conference Participant

Remove a specified conference participant from a specified conference.

Endpoint: DELETE /calling/v1/conferences/id/{conferenceId}/{callId}
Version: 1.0.1
Security: Basic, Signed

## Security:

  - `Basic` (unknown)
    http basic

  - `Signed` (unknown)
    apiKey in header Authorization

## Path parameters:

  - `callId` (string, required)
    The unique identifier of the call. This value is generated by the system.

  - `conferenceId` (string, required)
    The unique identifier of the conference. The user sets this value.

## Response 200:

  - `200` (unknown)
    A success response, or an [Error](https://developers.sinch.com/docs/voice/api-reference/errors/).

